rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Typedefs | Variables
rpmgc.h File Reference
RPMPGP.
`#include <rpmiotypes.h>`
`#include <rpmpgp.h>`
`#include <rpmsw.h>`
Include dependency graph for rpmgc.h:

Go to the source code of this file.

## Typedefs
typedef struct rpmgc_s * | rpmgc

## Variables
pgpImplVecs_t | rpmgcImplVecs
| Implementation specific parameter storage. More...

## Typedef Documentation

typedef struct rpmgc_s* rpmgc

Definition at line 19 of file rpmgc.h.

## Variable Documentation

pgpImplVecs_t rpmgcImplVecs

Implementation specific parameter storage.

Referenced by rpmioAllArgCallback().